Bug 253605 - Wrong example java.library.path on x86_64 in tomcat5.conf
Summary: Wrong example java.library.path on x86_64 in tomcat5.conf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Devrim GUNDUZ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 20:42 UTC by Ville Skyttä
Modified: 2008-02-13 05:13 UTC (History)
0 users

Fixed In Version: 5.5.26-1jpp.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 04:54:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix example java.library.path for lib64 archs (1.25 KB, patch)
2007-08-20 20:42 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-08-20 20:42:33 UTC
The example path for libtcnative in tomcat5.conf is incorrect (/usr/lib) on
lib64 archs, should be /usr/lib64.  Potential fix attached, untested.

Comment 1 Ville Skyttä 2007-08-20 20:42:33 UTC
Created attachment 161918 [details]
Fix example java.library.path for lib64 archs

Comment 2 Devrim GUNDUZ 2007-11-16 20:20:35 UTC
Thanks, patch applied. I will commit the changes to Fedora CVS after reviewing
the other bugs and perform testing. The change will appear in next Tomcat build.

Regards, Devrim

Comment 3 Fedora Update System 2008-01-07 01:23:41 UTC
tomcat5-5.5.25-2jpp.1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tomcat5'

Comment 4 Fedora Update System 2008-01-07 01:28:24 UTC
tomcat5-5.5.25-2jpp.1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tomcat5'

Comment 5 Fedora Update System 2008-02-09 00:31:31 UTC
tomcat5-5.5.26-1jpp.1.fc7 has been submitted as an update for Fedora 7

Comment 6 Fedora Update System 2008-02-09 00:34:56 UTC
tomcat5-5.5.26-1jpp.1.fc8 has been submitted as an update for Fedora 8

Comment 7 Fedora Update System 2008-02-12 20:31:53 UTC
tomcat5-5.5.26-1jpp.2.fc8 has been submitted as an update for Fedora 8

Comment 8 Fedora Update System 2008-02-12 20:33:58 UTC
tomcat5-5.5.26-1jpp.2.fc7 has been submitted as an update for Fedora 7

Comment 9 Fedora Update System 2008-02-13 04:54:38 UTC
tomcat5-5.5.26-1jpp.2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-02-13 05:13:45 UTC
tomcat5-5.5.26-1jpp.2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.